### Method

# Gimp TextLayer set_indent

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_indent (
      GimpTextLayer* layer,
      gdouble indent
    )

#### Description [src]

Set the indentation of the first line in a text layer.

This procedure sets the indentation of the first line in the text layer.

Available since: 2.6

#### Parameters

`indent`

  Type: `gdouble`

  The indentation for the first line.

#### Return value

Type: `gboolean`

TRUE on success.